.btxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.border {
	border: 1px solid #FFFFFF;
}
.btxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC66;
}
.H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
